#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-fourmolu-plugin-1.1.1.0-25XokSjSLe9E7tUhU9wdmN
key:                  hls-fourmolu-plugin-1.1.1.0-25XokSjSLe9E7tUhU9wdmN
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  14d2f271a54c827d8d1305b0d9e0d83e
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu Ide.Plugin.Fourmolu.Shim
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-fourmolu-plugin-1.1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-fourmolu-plugin-1.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-fourmolu-plugin
hs-libraries:         HShls-fourmolu-plugin-1.1.1.0-25XokSjSLe9E7tUhU9wdmN
depends:
    base-4.15.1.0 filepath-1.4.2.1
    fourmolu-0.4.0.0-KrnSYSO75I69Qe0xT8fDFs ghc-9.0.2 ghc-boot-th-9.0.2
    ghcide-1.9.1.0-15o17MQuzG59PhTjwl7RfL
    hls-plugin-api-1.6.0.0-BIJxFqN27gXCnS9mJnRIJB
    lens-5.2.3-8AWELFAKeaF8YyQXTXJeRN
    lsp-1.6.0.0-3W5ku1a3kvf8mCBarPfUuz
    process-extras-0.7.4-3jJ6dbmj0NxHl6nXGmRnwc text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

